.reunat {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C4BD6F;
	border-right-color: #C4BD6F;
	border-bottom-color: #C4BD6F;
	border-left-color: #C4BD6F;
}
.kuvakehys {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C4BD6F;
	border-left-color: #f1ebd3;
	border-top-color: #C4BD6F;
	border-bottom-color: #C4BD6F;
}
.palaute {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #C4BD6F;
	border-right-color: #A89890;
}
.harmaatreunat {
	border: 1px solid #999999;
}
